library SprGrOperWrap;

uses
  ComServ,
  SprGrOperWrap_TLB in 'SprGrOperWrap_TLB.pas',
  Intermediate in 'Intermediate.pas' {SprGrOper: CoClass},
  SprGrOper in 'SprGrOper.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
